{% extends 'baseform.html' %}

{% load crispy_forms_tags %}

{% block title %} Increase {% endblock %}

{% block title2 %} Increase Form {% endblock %}

{% block content %}
<form method="post" novalidate enctype='multipart/form-data' >
    {% csrf_token %}
    {{ form|crispy }}
    <button type="submit" class="btn btn-success">submit</button>
  </form>
{% endblock %}